body {
	height: 100%;
	min-height: 100%;
	_height: 100%;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	background-image: url(/img/achtergrond.png)
	/*background-color: #E6FECD; */
	}

#totaal {
	width: 1200px;
	min-height: 100%;
	_height: 100%;
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background-color: #E6FECD;
	}

/* ---- - Begin Containers ----- */

#header {
	width: 1200px;
	height: 214px; 
	text-align: center;
	background-color:  #66D599; 
	}

#menu {
	width: 1200px;
	height: 30px;
	text-align: center;
	background-color: #33AA66;
	}

#links {
	width: 225px;
	min-heigth: 100%;
	float: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: auto;
	background-color: #33AA66;
	}

#midden {
	width: 1200px;
	float: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-right: auto;
	background-color: #C1FFC1;
	}

#rechts {
	width: 180px;
	float: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: auto;
	background-color: #36D7A4;
	}

#rechts_1 {
	width: 180px;
	float: left;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	margin-right: auto;
	background-color: #33AA66; /*#36D7A4; */
	}
	
#footer {
	width: 1200px;
	height: 75px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	background: #66D599;
	}

#footer_1 {
	width: 1200px;
	height: 25px;
	margin-top: 1em;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	color: #0F4DAB;
	background: #E6FECD; /*#66D599; */
	}

/* ----- Einde Containers ----- */

/* -----Begin Logo "Ons Periodiekske"----- */

#header img.logo {
	position:relative;
	float:left;
	margin-left: 2em;
	margin-top: 0.5em;
	margin-bottom: 1.5em;
	}

/* ----- Einde Logo ----- */

/* ----- Begin Menu Header ----- */

#headermenu ul {
	width: 550px;
	position: relative;
	float:right;
	margin-right: 2em;
	margin-top: 0.5em;
	list-style-type:none;
	border: none;
	}

#headermenu ul li {
	float:right;
	font:normal 14px "Trebuchet MS",Arial, Helvetica, sans-serif;
	padding:0 7px;
	}

/* ----- Einde Menu Header ----- */	

/* ----- Begin Datum ----- */

#headerdatum {
	width: 560px;
	position: relative;
	float: right;
	font-size: 14px;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; 
	text-align: right;
	color: #0F4DAB;
	margin-right: 2em;
	margin-top: 3.5em;
	}

/* ----- Einde Datum ----- */

/* ----- Begin Bijwerken Pagina ----- */
	
#headerbijwerken {
	width: 570px;
	position: relative;
	float: right;
	font-size: 12px;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; 
	text-align: right;
	color: #0F4DAB;
	margin-right: 2em;
	margin-top: 0.5em;
	}

/* ----- Einde Bijwerken Pagina ----- */

/* ----- Begin Kruimel ----- */
	
#headerkruimel {
	width: 570px;
	position: relative;
	float: left;
	font-size: 12px;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif; 
	text-align: left;
	color: #0F4DAB;
	margin-left: 2em;
	margin-top: 0.5em;
	}

/* ----- Einde Kruimel ----- */

/* ----- Begin Horizontaal Menu ----- */

#menuh {
	width: 1200px;
	height: 33px;
	float: left;
	margin-top: 0;
	margin-left: auto;
	position: relative;
	float: left;
	font-size: 12px; /* 11px; */      /* lettergrootte = 11px in menu met de dorpsraad */
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	/*top: 22px; */
	}
		
#menuh a {
	display:block;
	margin:0;
	padding:0.8em;
	text-align: center;
	border: none;
	white-space: nowrap;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active {	/* menu at rest */
	color: white;
	background-color: #33AA66;
	text-decoration: none;
	border: none;
	}
	
#menuh a:hover {						/* menu on mouse-over */
	color: white;
	background-color: #66CDAA;
	text-decoration:none;
	border: none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover {  /* attaches down-arrow to all top-parents */
	background-image: url(http://www.onsperiodiekske,nl/images/navdown.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent { 	/* attaches side-arrow to all parents */
	background-image: url(http://www.onsperiodiekske.nl/images/nav.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh a.top_parent {  /* attaches down-arrow to all top-parents */
	background-image: url(http://www.onsperiodiekske.nl/images/navdown.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent:hover { 	/* attaches side-arrow to all parents */
	background-image: url(http://www.onsperiodiekske.nl/images/nav1.png);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh a.top_parent:hover {  /* attaches down-arrow to all top-parents */
	background-image: url(http://www.onsperiodiekske.nl/images/navdown1.png);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul {
	list-style:none;
	margin: 0; 
	padding:0;
	float:left;
	width:11.1em;  /*10.9em;	/* width of all menu boxes */  /* 10.9em = wijdte voor menu met dorpsraad met lettergrootte 11px in menuh */
	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#menuh li {
	position:relative;
	}

#menuh ul ul {
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul {
	top:0;
	left:100%;
	}

div#menuh li:hover {
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}

/* ----- Einde Horizontaal Menu ----- */

/* ------ Begin Linkerkolom Verticaal menu met subs ---*/

#navigation{
font-size: 14px; /*0.75em; */
line-height: 1.5em;
width: 180px; /*159px; */
margin:20px 0 0 150px;
padding: 2px 0 2px 350px;
}

#navigation ul{
list-style:none;
margin: 0 0 0 300px; /*2px 0 0 5px; */
padding: 2px 0 2px 20px; 
}

#navigation li{
list-style: none;
}

ul.toplevel{
background: #FFFFFF;
}

ul.toplevel li{
background: #FFFFFF;
}

a{								/* niet onderstrepen van link */
color: #200772; 
text-decoration: underline; /*none; */
}

#navigation a:{
color: #200772; 
cursor: pointer;
display: block;
height: 25px;
line-height: 25px;
text-indent: 0;
text-decoration: none;
width: 100%;
}

#navigation a:hover{
text-decoration: none; /*underline; */
}

#navigation li:hover{
background: #66CDAA; /*#F90; */
position: relative;
}
/* ------ Begin Linkerkolom Verticaal menu met subs ---*/


/* ----- Begin Inhoud Midden ----- */

#midden h1 {
	display:block;
	font-size:18px;
	line-height:22px;
	font-weight:normal;
	font-style:italic;
	text-align: center;
	color:#6B8A05;
	background-color:inherit;
	border:none;
	}

#midden h2 {
	display:block;
	margin:0 0 0 150px;
	font-size:14px;
	line-height:14px;
	font-weight:bold;
	font-style:italic;
	text-align: left;
	color:#1144AA;
	background-color:inherit;
	border:none;
	}

#midden h3 {
	display:block;
	width:1200px;
	height:40px;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
	font-style: italic;
	text-align: center;
	color:#6B8A05;
	margin: 20px 0 0 0px;
	background-color:inherit;
	border:none;
	}

hr {									/* onderlijnen midden h3 */
	width: 75%;
	color: #66D599;
	background-color: #66D599;
	height: 3px;
	border: 0;
	}

#midden p.lftTxt1 {
	display:block;
	width:900px;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	color:#1144AA;
	background-color:inherit;
	margin:20px 0 0 150px;
	padding: 0 0 16px 0;
	border:none;
	}

#midden p.lftTxt2 {
	display:block;
	width:900px;
	font-size:14px;
	line-height:16px;
	font-weight:normal;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#1144AA;
	background-color:inherit;
	margin:20px 0 0 150px;
	padding: 0 0 16px 0;
	border:none;
	}

p {
	font-size: 14px;
	line-height: 1em;
	font-weight: normal;
	font-family: "Trebuchet MS",Arial, Helvetica, sans-serif;
/*	padding-left:10%;
	padding-right:5%; */
	}

/* ----- Begin Inhoud Footer ----- */

#copyright{
	width: 1200px;
	position:relative;
	padding: 10px 0 0 0;
	font: normal 14px/16px "Trebuchet MS",Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFFFFF;
	}

#design{ 
	width:1200px;
	height:16px;  
	position:relative;
	padding: 0 0 10px 0;
	font: normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	text-align: center;
	color:#0F4DAB;
	}

#design a.link{
	font: normal 14px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #0F4DAB;
	text-decoration: none;
	}

#design a.link:hover{
	color: #fff;
	background-color: #0000FF;
}

/* ----- Einde Inhoud Footer ----- */

/* --------- BEGIN RONDE HOEKEN KOLOMMEN ---- */

/* -------- begin deel 0 hoeken header & footer  --- */

strong.rtop,strong.rbottom {
	display:block;
	background: #E6FECD;			/* kleur achtergrond voor ronde hoeken = lichtgroen */
	color:inherit !important;
	}

strong.rtop strong,strong.rbottom strong {
	color:#66D599;
	display:block;
	height:1px;
	overflow:hidden;
	background:#66D599;
	}

strong.rbottom strong {
	color:#66D599;
	background:#66D599;
	}
		
strong.r1 {
	margin:0 5px
	}
	
strong.r2 {
	margin:0 3px
	}
	
strong.r3 {
	margin:0 2px
	}
	
strong.rtop strong.r4, strong.rbottom strong.r4 {
	margin:0 1px;height:2px
	}
	
/* -------- einde deel 1 hoeken header_bovenkant & footer  --- */	

/* -------- begin deel 1 hoeken middencontainer --- */

strong.rtop1,strong.rbottom1 {
	display:block;
	background:#E6FECD;	/* kleur achtergrond voor ronde hoeken = lichtgroen */
	color:inherit !important;
	}

strong.rtop1 strong,strong.rbottom1 strong {
	color: #C1FFC1;
	display:block;
	height:1px;
	overflow:hidden;
	background:#C1FFC1;
	}

strong.rbottom1 strong {
	color:#C1FFC1;
	background:#C1FFC1;
	}
		
strong.r11 {
	margin:0 5px
	}
	
strong.r21 {
	margin:0 3px
	}
	
strong.r31 {
	margin:0 2px
	}
	
strong.rtop1 strong.r41, strong.rbottom1 strong.r41 {
	margin:0 1px;height:2px
	}

/* -------- einde deel 1 hoeken middencontainer  --- */

/* -------- begin deel 2 hoeken links & rechts container  --- */

strong.rtop2,strong.rbottom2 {
	display:block;
	background: #E6FECD;  	/* kleur achtergrond voor ronde hoeken = lichtgroen */
	color:inherit !important;
	}

strong.rtop2 strong,strong.rbottom2 strong {
	color:#36D7A4;
	display:block;
	height:1px;
	overflow:hidden;
	background:#36D7A4;
	}

strong.rbottom2 strong {
	color:#36D7A4;
	background:#36D7A4;
	}
		
strong.r12 {
	margin:0 5px
	}
	
strong.r22 {
	margin:0 3px
	}
	
strong.r32 {
	margin:0 2px
	}
	
strong.rtop2 strong.r42, strong.rbottom2 strong.r42 {
	margin:0 1px;height:2px
	}

/* -------- einde deel 2 hoeken links & rechts container --- */

/* -------- begin deel 3 hoeken rechts_1 container  --- */

strong.rtop3,strong.rbottom3 {
	display:block;
	background: #E6FECD;  	/* kleur achtergrond voor ronde hoeken = lichtgroen */
	color:inherit !important;
	}

strong.rtop3 strong,strong.rbottom3 strong {
	color:#33AA66;
	display:block;
	height:1px;
	overflow:hidden;
	background:#33AA66;
	}

strong.rbottom3 strong {
	color:#33AA66;
	background:#33AA66;
	}
		
strong.r13 {
	margin:0 5px
	}
	
strong.r23 {
	margin:0 3px
	}
	
strong.r33 {
	margin:0 2px
	}
	
strong.rtop3 strong.r43, strong.rbottom3 strong.r43 {
	margin:0 1px;height:2px
	}

/* -------- einde deel 5 hoeken rechts_1 container --- */

/* --------- EINDE RONDE HOEKEN KOLOMMEN ---- */